.site-header__cta{
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
    letter-spacing: .08em;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.site-header__cta:hover{
    color:#fff;
    font-weight: 600;
}

.cabecera .ambiente__btn{
    display: inline-flex;
    margin-top: 2rem;
}